#cookieconsent-container {
	position: fixed;
	bottom: 0;
	z-index: 100;
	width: 100%;
	font-family: 'MyriadPro';
}

.cookieconsent-wrapper {
	background-color: rgba(0, 0, 0, .8);
	padding: 20px 0;
}

.consent-button {
	background-color: #fff;
	border: 3px solid #000;
	color: #000;
	margin-right: 5px;
	margin-top: 5px;
	font-weight: bold;
	border-radius: 10px;
}

.consent-button:hover {
	background-color: #000;
	color: #fff;
	border: 3px solid #fff;
}

@media only screen and (max-width: 767px) {	
	.consent-info {
		text-align: center;
		padding: 0 5%;
	}

	.consent-button-wrapper {
		text-align: center;	
	}
}